#suggestList li,#product-details-bottom,.attribute-bg-top,.attribute-bg-bottom,.attribute-bg-tall,div.msrp,#main .right-layout,#search-results .product,.product-fill-1,.product-fill-2,.product-fill-3,.product-fill-4,#see_more_offers,.product-title,.product-coupon,#popular_searches_cloud,#anchor-price ul,#see_more_offers,.list-view .product,#scorching .list-view .product-title p.title,#scorching .list-view .product-coupon,#scorching #search-results .mini{overflow:hidden;}
#product-details-top,#product-details-bottom-scroll,.product-details-content .scroll-container,.popular_searches_body,.att_grouping .att-more-grouping,.yui-accordion-content .att-more-grouping,#product-details-tabbed .product-details-content .scroll-container{overflow-x:hidden;overflow-y:auto;}
.att_grouping .att_scroller,.yui-accordion-content{overflow-x:hidden;overflow-y:hidden;}
#compare-pod .empty{border-width:1px 0 0 0;height:auto;}
#compare-pod .empty .product-count-pager{height:auto;}
.list-view .product{background-color:#FFF;border:1px solid #CCC;border-bottom:none;left:-1px;position:relative;text-align:left;top:-1px;width:930px;z-index:1;}
.list-view .first-of-row-active,.list-view .product-active{border:1px solid #0F2D6B;}
.list-view .first-of-row-active .product-image,.list-view .product-active .product-image{height:104px;}
.list-view .product-active .product-title .product-description{color:#000;}
.list-view #see_more_offers{border:none;color:#039;cursor:pointer;float:none;font-weight:bold;font-size:14px;height:auto;padding:0;margin-top:20px;text-align:left;text-decoration:underline;}
.list-view .more-like-this{background:none;cursor:pointer;margin-top:20px;}
.list-view .product-title .more-like-this a,span.mlt-info{color:#036;font-size:12px;text-decoration:underline;}
.list-view .more-like-this .br{display:inline;padding:0 2px;}
.list-view .compare-prices,.list-view a.compare-prices{font-size:11px;color:#666;}
.list-view a.compare-prices-button{font-size:12px;color:#FFF;background:transparent url('../images/main-opt_list.png') 0 -50px no-repeat;display:block;height:21px;text-align:center;text-decoration:none;position:static;float:right;margin-top:2px;width:109px;}
.list-view a.price{font-size:12px;}
.list-view a.go-to-store,#product-details-tabbed a.go-to-store{font-size:12px;color:#fff;background:transparent url('../images/main-opt_list.png') 0 -74px no-repeat;display:block;height:23px;text-align:center;text-decoration:none;position:static;float:right;margin-top:2px;width:109px;}
.list-view a.view-details,#product-details-tabbed a.view-details{background-position:0 -138px;}
.list-view .msrp{background:transparent url('../images/main-opt_list.png') -279px 0 no-repeat;color:#fff;font-size:12px;left:0;height:55px;width:47px;position:absolute;text-align:left;top:0;}
.list-view .msrp strong{display:inline;padding:0 0 0 4px;}
.list-view .msrp .br{font-size:16px;margin-left:0;text-align:left;width:75%;}
.list-view .msrp .off{font-size:14px;}
.list-view .msrp .no-bold{font-weight:normal;}
.list-view .msrp-value{font-weight:bold;}
.list-view .red-txt{color:orange;font-size:12px;}
.list-view .product-image{float:left;height:105px;margin-top:5px;margin-left:15px;width:80px;}
.optimize .product-image{height:60px;margin-left:25px;margin-top:10px;width:60px;}
.list-view .product-title{float:left;margin:20px 0 10px 20px;height:auto;overflow:visible;width:480px;}
.list-view .product-title p.title{height:20px;line-height:17px;padding-bottom:5px;}
.list-view .product-title .product-description{color:#666;font-size:14px;padding-bottom:5px;margin-top:10px;}
.list-view .product-title a{color:#036;font-weight:bold;font-size:14px;}
.list-view .more-at a{font-weight:normal;font-size:12px;}

.list-view .product-price-comingled .product-merchant-table{width:100%;}
.list-view .product-price-comingled .product-merchant-table td{text-align:left;}

.list-view .product-price{float:right;margin-right:15px;padding-top:15px;text-align:right;width:210px;}
.list-view .product-price p{margin:2px 0;}
.list-view .product-price p.price{color:#036;font-size:12px;}
.list-view .product-price a{color:#036;font-weight:bold;}
.list-view .product-price .tax-shipping{color:#666;font-size:11px;}
.list-view .product-price .tax-shipping strong{display:inline;}
.list-view .product-price .starting-at{margin-top:0;}
.list-view .product-price .price-container{margin-top:0;}
.list-view .product-count-pager{width:940px;}
.list-view .merchant-group{border-top:none;}
.list-view .merchant-group .group-spacer{display:block;font-size:0;height:0;margin-left:100px;border:1px dotted #ccc;width:862px;}
.list-view .merchant-group .msrp{left:100px;top:2px;}
.list-view .merchant-group .product-image{margin-left:125px;}
.list-view .merchant-group .product-merchant{display:none;}
.list-view .merchant-group .promo-text{margin-left:95px;}#product-details-tabbed_c{position:absolute;}